/* ***^^^ Styles for the Now Project - February 2024 ^^^*** */

body {
    font-size: 20px;
}

.topStrip button {
    position: absolute;
    top:10px; 
    right:20px;
    z-index:11;
    font-size: 120%;
    background-color:#6fcbf4;
    color:white;
}
.topStrip button:hover {
    background-color: #fec311;
    color:#e30514
}
.logo {
    width: 100%;
    left:0;
    top:0;
    z-index: 10;
    background-color: white;

}
.logo img{
    max-width: 50%;
    padding-bottom:15px;
    min-width:100%;
}
.subHead {
    color:#6fcbf4;
}
.dubs {
    color: white;
    margin-bottom: 1em;
    padding-bottom: 1rem;
}
.dubs a {
    text-decoration: none;
    color:white;
}
.bgcWhat {
    background-color: #6fcbf4;
}
.bgcWhy {
    background-color: #e30514;
}
.bgcHow {
    background-color: #fec311;
}
.mainMessage {
	margin: 2em 2em;
}
.mainMessage h2 {
    font-size: 3em !important;
    font-weight: 400;
    color: #303030;
    text-align: center;
   padding-bottom: 1.25rem;
}
.intro {
    font-size: 1.5em;
}
.intro a {
    text-decoration-color: #6fcbf4;
    text-decoration-thickness: 1.5px; 
}
/* ** Content ** */
.main a {
    color: black;
}
.pageEnd img {
    margin-top: 50px;
}
/* ** Go to top ** */
.top {    
    font-size:2em;
    margin-bottom: 50px;
}
.top p {
    text-align:right !important;
}
.top a {
    text-decoration-color: #25DE59;
}
/* ** Inserted quotes ** */
.quotes{
    color: #606060;
    text-align:center;
    margin:2em 0;
    padding:10px 5px;

}
.qmarks::before {
    content: '\201C';
    
}
.qmarks::after {
    content: '\201D';
    
}
.writing p {
    text-align: justify;
}
/* ** Animation ** */
.flip {
    animation: rotateY 2s 1 linear;
    -webkit-animation: rotateY 2s 1 linear;
}
  @keyframes rotateY {
    to { transform: rotateY(360deg); }
  }
/* ** Contact section ** */
.contact {
   clear:both;
}
.contact h1 {
    margin-bottom:40px;
   margin-top:1em;
   
}
.contactForm textarea {
    font-family: inherit;
    font-size: inherit;
}
.btnCustom {
    background-color: #6fcbf4;
    color:white;
    border:none;
    width: 6em;
}
.btnCustom:hover {
    background-color: #fec311;
    color:#e30514;
}
.moreButton {
    border: none;
    background-color: #ffffff;
    text-align: right;
    display: inline-block;
}
/* BOOTSTRAP MODIFICATIONS */
.writing .display-4, .main .display-4{
    font-weight: 350;
}
  
/* ** Media styles ** */
@media only screen and (min-width:1200px){
    .contactForm textarea {
        max-width:60%;
    }
}
@media only screen and (max-width:992px){ 
  .portrait{
        max-width:60%;
    }
  .topStrip{
    display:none;
  }
	.col-lg-3 {
		border: blue 1px solid;
	}
}
@media only screen and (max-width: 768px) {
  h1 { 
		text-align: center;
	}
	.mainMessage {
		margin: 2em .2em;
	}
	.mainMessage h2 {
		font-size: 1.5em !important;
	}
    
}